.body {
  position: relative;
  z-index: var(--button-z-index);
}

.action-button {
  /*width: 100%;*/
  /*height: 100%;*/
  /*background-color: var(--action-button);*/

  padding: 20px;

  border-radius: 20px;
  border: none;
  border-bottom: var(--action-button-border-size) solid var(--action-button-border-color);
  margin: 10px;

  text-align: center;
  cursor: pointer;

  line-height: 30px;
  font-size: 17px;
  color: inherit;
  font-family: inherit;
  font-weight: inherit;
}

.button-off {
  opacity: 25%;
}

.icon {
  line-height: 20px;
}

.label {
  position: absolute;
  top: 70%;
  left: 15px;
  padding: 3px;

  border: 1px solid var(--info-button-label-border);

  /*opacity: 85%;*/
  background-color: var(--info-button-label);
  z-index: 1;

  font-size: 12px;
}

